uuid: 5f78242f-04a6-4f6c-a992-4d8caafe8100
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Hbc8n5HtVZVs5fSBSpSbuY07CVvqkKP76csvRHN9pK8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: "1: No es de todo importante\r\n2: Poco importante\r\n3: Neutro\r\n4: importante\r\n5: Muy Importante\n"
